Subject: For Your Consideration...

From: Lewis Nerman <[email-masked]>
Date: Mon, 11 Jan 2021 11:00:40 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Greetings, My name is Lewis Nerman, owner of Truck Center
  of America. I’m reaching out to you today to offer you my assistance. Our
   management team is on the hunt for medium duty & heavy duty Tru [...] 

Content analysis details:   (109.3 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: ceoemailfinder.info]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: ceoemailfinder.info]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?51.83.244.105>]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: For Your Consideration...
From: Lewis Nerman <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Jan 2021 11:00:40 -0800 (PST)
List-Id: cp0875fsddf18 <d1-4com>

Greetings,
My name is Lewis Nerman, owner of Truck Center of America. I’m
reaching out to you today to offer you my assistance.
Our management team is on the hunt for medium duty & heavy
duty Trucks, Tractors and Trailers. Currently we are in need of
inventory and I can offer you top dollar on your used running and
non-running equipment. 
We can take delivery of your units anywhere in the USA and our team
is ready to make CASH offers that you might have not thought were
possible. 
We are willing to provide offers on one or hundreds of units. We have
the most up to date information on values which helps us to make
those quick offers and help clear your yard of unwanted or
underutilized equipment. 
If you have any equipment that is ready to be sold, why not give us a
try so we can show you what we can do for you.
It costs you nothing to find out what we will pay for your used
equipment.  
Click the link below to email me or you can call the office. 
 
Lewis Nerman -   [email-masked]
https://ceoemailfinder.info/emm/index.php/campaigns/el139w6fg9f14/track-url/ol893s841p414/fc1710ed3097f47591a0f0efc832e96180b9d357
Call our office today:
(888) 231 9793
(913) 696 1300
www.TruckCenterofAmerica.com
https://ceoemailfinder.info/emm/index.php/campaigns/el139w6fg9f14/track-url/ol893s841p414/d1e84710140f75bac0cc80136b933881e27d96cc
We look forward to working with you!
Sincerely, 
Lewis E. Nerman
Truck Center of America, LLC.
13430 Briar Dr.
Leawood, Kansas 66209
  ☎︎ Toll Free (888) 231-9793 |  ☎︎ Local (913)
696-1300  | We are open:  
TRUCK CENTER 
OF AMERICA
Unsubscribe
https://ceoemailfinder.info/emm/index.php/lists/cp0875fsddf18/unsubscribe/ol893s841p414/el139w6fg9f14